@media (prefers-color-scheme: light) {
  :root {
    --background-color: #fff;
    --background-color-inverse: #fff;
    --background-color-negative: #161616;
    --background-color-light: #f3f3f3;
    --background-color-muted-alpha: rgba(128, 128, 128, 0.5);
    --background-color-contrast: #f3f3f3;
    --background-color-dark: #0d0d0d;
    --background-color-gray: #f3f3f3;
    --background-color-gray-dark: #f3f3f3;
    --background-color-gray-darker: #0d0d0d;
    --background-faq: #f3f3f3;
    --background-color-darker: #bfbfbf;
    --background-color-reverse: #0d0d0d;
    --divider-color: #d9d9d9;
    --divider-color-light: #f3f3f3;
    --body-color: #0d0d0d;
    --body-color-inverse: #fff;
    --body-color-negative: #fff;
    --body-color-reverse: #fff;
    --body-secondary-color: #4d4d4d;
    --item-bg-inverse: #161616;
    --link-color: #2f58b7;
    --link-color-dark: #0d0d0d;
    --link-color-primary: #148be6;
    --link-heading-color: #0d0d0d;
    --icon-color: #0d0d0d;
    --nav-active-bg: #0d0d0d;
    --nav-active-bg-hover: #d9d9d9;
    --btn-default-color: #0d0d0d;
    --btn-default-label: #0d0d0d;
    --btn-primary-color: #148be6;
    --btn-primary-label: #fff;
    --btn-secondary-color: #0d0d0d;
    --btn-secondary-label: #fff;
    --btn-secondary-color-hover: #4d4d4d;
    --form-control-bg: #fff;
    --form-control-hover: #0d0d0d;
    --form-control-disabled: rgba(128, 128, 128, 0.3);
    --form-select-icon: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItY2hldnJvbi1kb3duIj48cG9seWxpbmUgcG9pbnRzPSI2IDkgMTIgMTUgMTggOSI+PC9wb2x5bGluZT48L3N2Zz4=");
    --img-invert: invert(0);
    --global-shadow: .3rem .3rem 1rem 0 rgba(13, 13, 13, 0.2);
    --global-shadow-bottom: 0 .3rem .3rem 0 rgba(13, 13, 13, 0.2);
    --kicker-bg: #808080;
  }
}
@media (prefers-color-scheme: dark) {
  :root {
    --background-color: #161616;
    --background-color-inverse: rgba(255, 255, 255, 0.1);
    --background-color-negative: #fff;
    --background-color-light: #4d4d4d;
    --background-color-muted-alpha: rgba(255, 255, 255, 0.5);
    --background-color-contrast: #161616;
    --background-color-gray: rgba(255, 255, 255, 0.1);
    --background-color-gray-dark: #2e2e2e;
    --background-color-gray-darker: #808080;
    --background-faq: rgba(255, 255, 255, 0.1);
    --background-color-darker: #3e3d3d;
    --background-color-reverse: #fff;
    --divider-color: #4d4d4d;
    --divider-color-light: #161616;
    --body-color: rgba(255, 255, 255, 0.87);
    --body-color-inverse: #0d0d0d;
    --body-color-negative: #4d4d4d;
    --body-color-reverse: #0d0d0d;
    --body-secondary-color: #d9d9d9;
    --item-bg-inverse: #fff;
    --link-color: #fff;
    --link-color-dark: #fff;
    --link-heading-color: #fff;
    --icon-color: #fff;
    --nav-active-bg: #fff;
    --nav-active-bg-hover: #4d4d4d;
    --title-border: #fff;
    --title-text: #fff;
    --btn-default-color: #fff;
    --btn-default-label: #fff;
    --btn-secondary-color: #fff;
    --btn-secondary-label: #0d0d0d;
    --btn-secondary-color-hover: #808080;
    --form-control-bg: rgba(255, 255, 255, 0.1);
    --form-control-hover: #fff;
    --form-control-disabled: rgba(13, 13, 13, 0.95);
    --form-select-icon: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4IiB2aWV3Qm94PSIwIDAgMzIgMzIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8dGl0bGU+Y2hldnJvbi1kb3duLXdoaXRlPC90aXRsZT4KICAgIDxkZWZzPgogICAgICAgIDxwYXRoIGQ9Ik0yNC45MzMzMzMzLDEyLjkzMzMzMzMgTDE2LjkzMzMzMzMsMjAuOTMzMzMzMyBDMTYuNjY2NjY2NywyMS4yIDE2LjQsMjEuMzMzMzMzMyAxNiwyMS4zMzMzMzMzIEMxNS42LDIxLjMzMzMzMzMgMTUuMzMzMzMzMywyMS4yIDE1LjA2NjY2NjcsMjAuOTMzMzMzMyBMNy4wNjY2NjY2NywxMi45MzMzMzMzIEM2LjUzMzMzMzMzLDEyLjQgNi41MzMzMzMzMywxMS42IDcuMDY2NjY2NjcsMTEuMDY2NjY2NyBDNy42LDEwLjUzMzMzMzMgOC40LDEwLjUzMzMzMzMgOC45MzMzMzMzMywxMS4wNjY2NjY3IEwxNiwxOC4xMzMzMzMzIEwyMy4wNjY2NjY3LDExLjA2NjY2NjcgQzIzLjYsMTAuNTMzMzMzMyAyNC40LDEwLjUzMzMzMzMgMjQuOTMzMzMzMywxMS4wNjY2NjY3IEMyNS40NjY2NjY3LDExLjYgMjUuNDY2NjY2NywxMi40IDI0LjkzMzMzMzMsMTIuOTMzMzMzMyBaIiBpZD0icGF0aC0xIj48L3BhdGg+CiAgICA8L2RlZnM+CiAgICA8ZyBpZD0iSWNvbnMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJ3aGl0ZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyMTYuMDAwMDAwLCAwLjAwMDAwMCkiPgogICAgICAgICAgICA8ZyBpZD0iY2hldnJvbi1kb3duLXdoaXRlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMjE2LjAwMDAwMCwgMC4wMDAwMDApIj4KICAgICAgICAgICAgICAgIDxtYXNrIGlkPSJtYXNrLTIiIGZpbGw9IndoaXRlIj4KICAgICAgICAgICAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNwYXRoLTEiPjwvdXNlPgogICAgICAgICAgICAgICAgPC9tYXNrPgogICAgICAgICAgICAgICAgPHVzZSBpZD0iTWFzayIgZmlsbD0iIzAwMDAwMCIgZmlsbC1ydWxlPSJub256ZXJvIiB4bGluazpocmVmPSIjcGF0aC0xIj48L3VzZT4KICAgICAgICAgICAgICAgIDxnIGlkPSJHcm91cCIgbWFzaz0idXJsKCNtYXNrLTIpIiBmaWxsPSIjRkZGRkZGIj4KICAgICAgICAgICAgICAgICAgICA8ZyBpZD0iSWNvbi1Db2xvciI+CiAgICAgICAgICAgICAgICAgICAgICAgIDxyZWN0IGlkPSJTaGFwZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjMyIiBoZWlnaHQ9IjMyIj48L3JlY3Q+CiAgICAgICAgICAgICAgICAgICAgPC9nPgogICAgICAgICAgICAgICAgPC9nPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=");
    --img-invert: invert(.8);
    --global-shadow: .3rem .3rem 1rem 0 #0d0d0d;
    --global-shadow-bottom: 0 .3rem .3rem 0 #0d0d0d;
    --kicker-bg: #808080;
  }
}
@font-face {
  font-family: "Serif Text";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-regular.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Serif Text";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-italic.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Serif Text";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-bold.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Serif Text";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-bolditalic.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-text-bolditalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Serif Display";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-display-medium.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-display-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Serif Display";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-display-bold.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/serif-display-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Sans Grotesk";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/sans-grotesk-regular.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/sans-grotesk-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Sans Grotesk";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/sans-grotesk-bold.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/sans-grotesk-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
@font-face {
  font-family: "Sans Grotesk";
  src: url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/sans-grotesk-xbold.woff2") format("woff2"), url("https://citynews.stgy.ovh/~shared/files/webfonts/v7/optim/sans-grotesk-xbold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  unicode-range: "U+00, U+0D, U+20-7D, U+A3, U+A9, U+C8-C9, U+E0, U+E8-E9, U+EC, U+F2, U+201C-201D, U+20AC";
}
:root {
  --font-serif-display: "Serif Display", Georgia, Times, Times New Roman, serif;
  --font-serif-text: "Serif Text", Georgia, Times, Times New Roman, serif;
  --font-sans-grotesk: "Sans Grotesk", system-ui, Arial, Helvetica Neue, Helvetica, sans-serif;
  --theme-color: <?= esc_entities(Context::get("theme-color")) ?>;
}

html, body {
  font-size: 16px;
}

body {
  margin: 0;
}

.a-programmatic {
  position: relative;
  width: 100%;
  height: 100vh;
  padding: 0;
  overflow: hidden;
  /* ratio 1.3 */
}
.a-programmatic[data-position*=in-text] {
  padding: 0.25rem 0.75rem;
  border: 1px solid var(--divider-color);
}
.a-programmatic__container {
  display: flex;
  flex-direction: column;
  background-color: var(--background-color);
  height: 100%;
}
.a-programmatic__media {
  position: relative;
  grid-area: media;
  width: 100%;
  margin: 0;
}
@media screen and (min-height: 500px) {
  .a-programmatic__media {
    flex: 1;
  }
}
[data-url="/"] .a-programmatic__media {
  min-height: 50%;
  padding-top: inherit;
  aspect-ratio: 16/9;
}
.a-programmatic__media img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
[data-url^="/"]:not([data-url="/"]) .a-programmatic__media img {
  aspect-ratio: 16/9;
}
.a-programmatic__text {
  grid-area: text;
  padding: 0.75rem;
}
[data-position*=in-text] .a-programmatic__text {
  display: block;
}
.a-programmatic__label {
  display: inline-block;
  margin-bottom: 0.5rem;
  color: var(--theme-color, #e91f63);
  text-transform: uppercase;
}
.a-programmatic__label {
  font-family: var(--font-sans-grotesk);
  font-weight: 700;
}
.a-programmatic__label {
  font-size: 0.75rem;
  line-height: calc(1em + 4px);
}
.a-programmatic__label {
  text-transform: uppercase;
}
[data-position*=in-text] .a-programmatic__label {
  display: none;
}
.a-programmatic__title {
  display: -webkit-box;
  margin-bottom: 0.5rem;
  margin-top: 0;
  color: var(--link-color-dark);
  text-decoration: none;
  -webkit-line-clamp: 5;
  line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.a-programmatic__title {
  font-family: var(--font-serif-display);
  font-weight: 500;
}
.a-programmatic__title {
  font-size: 1.25rem;
  line-height: calc(1em + 4px);
}
.a-programmatic__title:hover {
  color: #808080;
}
@media screen and (min-aspect-ratio: 2.4) and (max-aspect-ratio: 2.59) {
  .a-programmatic__title {
    line-clamp: 4;
    -webkit-line-clamp: 4;
  }
}
@media screen and (min-aspect-ratio: 2.6) and (max-aspect-ratio: 3.3) {
  .a-programmatic__title {
    line-clamp: 3;
    -webkit-line-clamp: 3;
  }
}
.a-programmatic__details {
  display: none;
}
[data-position*=in-text] .a-programmatic__details {
  display: flex;
  flex-direction: column;
  margin-top: 0.5rem;
}
.a-programmatic__cta {
  align-self: flex-start;
  margin-bottom: 0.5rem;
  padding: 0.5rem;
  border-radius: 40px;
  background-color: #148be6;
  box-shadow: 0 0 0 1px var(--btn-color);
  color: #fff;
  cursor: pointer;
}
.a-programmatic__cta {
  font-family: var(--font-sans-grotesk);
  font-weight: 700;
}
.a-programmatic__cta {
  font-size: 0.875rem;
  line-height: calc(1em + 4px);
}
.a-programmatic__cta:empty {
  display: none;
}
.a-programmatic__info {
  align-self: flex-end;
  color: var(--body-secondary-color);
}
.a-programmatic__info {
  font-family: var(--font-sans-grotesk);
  font-weight: 400;
}
.a-programmatic__info {
  font-size: 0.75rem;
  line-height: calc(1em + 4px);
}
.a-programmatic .o-faux-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-aspect-ratio: 0.7) {
  .a-programmatic__media {
    flex: unset;
  }
}
@media screen and (min-aspect-ratio: 19/40) and (min-height: 400px) {
  .a-programmatic__media {
    flex: 1;
  }
  .a-programmatic__title {
    font-size: 1.5rem;
  }
}
@media screen and (min-aspect-ratio: 1.52) {
  .a-programmatic__container {
    flex-direction: row;
  }
  .a-programmatic__media {
    height: 100%;
    width: 40%;
    aspect-ratio: 1;
  }
  [data-position*=in-text] .a-programmatic__media {
    width: 50%;
  }
  .a-programmatic__details {
    display: none;
  }
  .a-programmatic__label {
    display: block;
  }
  .a-programmatic__text {
    padding: 0.25rem 0.75rem;
    display: block;
  }
}